---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:12:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://40818928-e0a8-4c34-ba79-38267ad0f545"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.TCPasp-720679a4b0141912815f6af8d22d9be20150c751"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.TCPasp-720679a4b0141912815f6af8d22d9be20150c751"
  copyrightText: "Copyright (c) 2000-2021 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.TCPasp"
  summary: "NONE"
  versionInfo: "720679a4b0141912815f6af8d22d9be20150c751"
